[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetStyle

SetStyle - specifies the style of the listbox

## Declaration

Source position: stdctrls.pp line 542

`protected procedure TCustomListBox.SetStyle(`
`Val: TListBoxStyle`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.